PHP Informasjon

Dette punktet i våre spørsmål og svar inneholder informasjon beregnet på både ikke-tekniske og tekniske brukere og utviklere.

PHP 7.3 er standard for alle våre webhotell som er opprettet etter 20.11.2019. For alle webhotell før denne tid vil PHP 7.2 være standard.

Vi har nå faset ut støtte for PHP 5.6 versjonen som hadde sin "End of Life" syklus i begynnelsen av året. Det vil ikke være mulighet å få php versjon eldre enn 7.2 og vi anbefaler alle om å oppgradere sine løsninger som også er iht. våre avtalevilkår og betingelser som er gjeldende for alle våre tjeneste

Hvis du opplever problemer mener skyldes våre innstillinger eller mangler på våre servere, sjekk først at du har et system som takler php versjonen du benytter og at eventuelle tillegg er oppdatert til din løsning.

Hvor lenge vi tilbyr støtte av de ulike php versjonene avhenger av omtrent hvor lenge PHP tilbyr sikkerhetsoppdateringer. Når de slutter å gi ut sikkerhetsoppdateringer starter også vi som regel utfasing av versjonen på våre servere.

Se her for       PHP Versjon Støtte

 

Var dette svaret til hjelp? 0 brukere syntes dette svaret var til hjelp (0 Stemmer)